// creator  : weidu.exe (version 23600)
// argument : PROST6.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~PROST6~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 2 even though they appear after this state */
~  True()
~ THEN BEGIN 0 // from:
  SAY #8284 /* ~Don't ye look down on me when ye're walkin' past, ye knobbish plonker. We're all sellin' something; I'm just more obvious.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8285 /* ~Bugger off, I don't want yer uppity self 'round here.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8286 /* ~All I can tell you, lover, is to watch for Slythe and Krystin. They're crazy.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9100 /* ~Get near me again and I'll have your nethers on a platter!~ */
  IF ~~ THEN EXIT
END
